gkrellm-volume 2.1.13-1ubuntu1 source package in Ubuntu

Changelog

gkrellm-volume (2.1.13-1ubuntu1) xenial; urgency=medium

  * debian/rules:
    - Remove legacy DH_COMPAT export.
    - Add recommended build-arch and build-indep targets.
    - Don't allow $(MAKE) clean to ignore errors.
    - Use dh_prep instead of dh_clean -k.
  * debian/compat: Specify compatibility level of 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.

 -- Logan Rosen <email address hidden>  Thu, 17 Mar 2016 17:38:45 -0500

Upload details

Uploaded by:
Logan Rosen on 2016-03-17
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe sound
Zesty release on 2016-10-18 universe sound
Yakkety release on 2016-04-22 universe sound
Xenial release on 2016-03-17 universe sound

Downloads

File Size SHA-256 Checksum
gkrellm-volume_2.1.13.orig.tar.gz 41.1 KiB 556816e307e84b4b1551c2284d92cefcd930cc2dd2c0a31b3562c72344ee0bac
gkrellm-volume_2.1.13-1ubuntu1.diff.gz 2.3 KiB eb62fc7d8bf4f2d2e5ad8de10b83e20095cea3ace8ea9d71ec5cb6c1e537d288
gkrellm-volume_2.1.13-1ubuntu1.dsc 1.4 KiB fe290d2560d36bd634ed90078ed3457f683259a4a8b30c4e76f93153eb81e63f

Available diffs

View changes file

Binary packages built by this source

gkrellm-volume: A mixer plugin for GKrellM

 This GKrellM plugin allows you to control the mixer of your soundcard.